package com.zjrs.ggfw.rlzysc.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName(value = "v_rs_sy_xxgl")
public class VRsSyXxglPO {
    @TableId(value = "rs_sy_xxgl_lsh", type = IdType.ASSIGN_UUID)
    @TableField(value = "rs_sy_xxgl_lsh")
    private String rssyxxgllsh;

    private String xxbt;
    private String xxnr;
    private String fjrid;

    public String getTsot() {
        return tsot;
    }

    public void setTsot(String tsot) {
        this.tsot = tsot;
    }

    @TableField(value = "ts_ot")
    private String tsot;

    public String getRssyxxgllsh() {
        return rssyxxgllsh;
    }

    public void setRssyxxgllsh(String rssyxxgllsh) {
        this.rssyxxgllsh = rssyxxgllsh;
    }

    public String getXxbt() {
        return xxbt;
    }

    public void setXxbt(String xxbt) {
        this.xxbt = xxbt;
    }

    public String getXxnr() {
        return xxnr;
    }

    public void setXxnr(String xxnr) {
        this.xxnr = xxnr;
    }

    public String getFjrid() {
        return fjrid;
    }

    public void setFjrid(String fjrid) {
        this.fjrid = fjrid;
    }
}


